import React from 'react';
export default function AlignJustifySpaceBetween(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M806-132v-177h-62v-342h62v-177h22v696zm-674 0v-696h22v177h62v342h-62v177z" })));
}
